ServerEvents.recipes(event => {
    event.shaped('kubejs:capture_horn', [
        'BE ', 
        'BB ',
        'WBB'
    ], {
        B: 'iceandfire:dragonbone',  // Dragon Bone
        E: 'minecraft:ender_eye',    // Eye of Ender
        W: 'species:wicked_wax'      // Wicked Wax
    })
})